*{
	margin:0 auto;
}
body{
	color:#5f5f5f;
    font-family: 'Poppins', sans-serif;
}
a,a:hover{
	text-decoration: none;
}
ul{
	list-style: none;
}
img{
	display: block;
}

/******Top-area********/
.top-border{
	background: #eb6826;
	height: 3px;
}
.middle-head{
	background-color: #08142a;
	height: 45px;
}
.social-icon{
	margin-top: 12px;
}
.social-icon ul{
	margin: 0px;
}
.social-icon ul li a{
	float: left;
	padding-right: 20px;
	color: #fff;
}
.cont-detail{
	margin-top: 12px;
}
.cont-detail ul{
	margin: 0px;
}
.cont-detail ul li{
	float: left;
	padding-right: 20px;
	color: #eb6826;
}
.cont-detail ul li i{
	padding-right: 5px;
}
.cont-detail ul li a{
	color: #fff;
}
.app-btn{
	background-color: #eb6826;
	padding: 14px 7px;
	text-align: center;
}
.app-btn a{
	color: #fff;
}

.text-type h1{
    margin: 12px 0 0 0;
	font-size: 16px;
}

.text-type h1 a{
    color:#fff;
}


/*******Navbar******/

.navbar-brand{
	padding: 5px;
}
.header{
	padding: 15px 0;
}
.navbar {
	margin-bottom: 0px;
	border: none;
	border-radius: 0px;
}
.navbar-nav > li > a{
	color: #222;
	text-transform: uppercase;
	font-size: 16px;
	background-color: #fff !important;
}
.navbar-nav > li > a:hover{
	background-color: #fff !important;
	color: #eb6826;	
}
.nav > li > a{
	padding: 15px 0 15px 25px;
}
.logo{
	padding: 0px;
}
.logo img{
	width: 200px;
    margin-top: -10px;
}

.icon-bar1 {
    position: fixed;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 99;
}

.icon-bar1 a {
    display: block;
    text-align: center;
    padding: 16px;
    transition: all 0.3s ease;
    color: white;
    font-size: 20px;
}

.facebook {
    background: #3B5998;
    color: white;
}

.twitter {
    background: #cc0000;
    color: white;
}

.google {
    background: #a135a5;
    color: white;
}

.linkedin {
    background: #007bb5;
    color: white;
}

.google1 {
    background: #dd4b39;
    color: white;
}



.whats {
    background: #25d366;
    color: white;
}

.icon-bar2{
	display: none;
}


/****** About us***********/

.about-us-area{
	padding: 70px 0;
}
.about-text h2{
	color: #01568c;
	position: relative;
	margin-top: 0px;
	padding-bottom: 4px;
}
.about-text h2::after{
	background: #eb6826;
	bottom: -1px;
	content: "";
	height: 2px;
	left: 5px;
	position: absolute;
	width: 60px;
}
.about-text h3{
	color: #3d9409;
	margin-bottom: 5px;
	margin-top: 15px;
	font-size: 21px;
	font-weight: 500;
}
.about-text h4{
	color: #3d9409;
	margin: 0 0 5px 0;
	font-size: 15px;
}
.about-text h5{
	color: #a73923;
	margin: 0 0 5px 0;
	font-size: 17px;
}
.about-text p{
	text-align: justify;
	line-height: 24px;
	font-size: 16px;
	color: #186aa8;
}

.about-text p span{
	color: #eb6c26;
}
.about-text h4 span{
	font-weight: 600;
	letter-spacing: 1.5px;
}
.btn-colored{
	margin-top: 20px;
}
.btn-colored a{
	margin-top: 10px;
	color: #fff;
	background-color: #01568c;
	border-color: #01568c;
	font-size: 14px;
	padding: 8px 24px;
}
.btn-colored a:hover{
	color: #fff;
	background-color: #eb6826e6;
	border-color: #eb6826e6;
}
.about-pic-1{
	overflow: hidden;
	transition: 0.4s;
}
.about-pic-1 img{
	width: 100%;
	transition: 0.4s;
}
.about-pic-1:hover img{
	transform: scale(1.2);
}


/****** Service-area ******/

.service-area{
	background-color: #fff;
	padding: 50px 0;
	/*background:url(..//images/relationship.png);*/
}
.service-head{
	text-align: center;
}
.service-head h2{
	margin-top: 0px;
	color: #01568c;
}
.service-head h2 span{
	color: #eb6826;
	letter-spacing: 0px;
}
.service-head p{
	width: 45%;
	margin: 0 auto;
	font-style: italic;
}

.service-1{
/*	background-color: #fff;*/
	margin-top: 30px;
	border:1px solid #0156a0;
	border-radius: 10px;	
	padding: 10px;
/*	box-shadow: 0px 0px 5px #ddd;*/
}
.service-1:hover{
	border:1px solid #eb6826;
	box-shadow: 0px 0px 10px #bbb;
}
.serv-img{

	overflow: hidden;
}
.serv-img img{
	transition: all 0.4s;
	margin: 0 auto;
	width: 15%;
}
.serv-text{
	text-align: center;
	padding: 20px 0 0 0;
	/*background: #01568c;*/
}
.serv-text h3{
	margin: 0 auto;
	font-size: 22px;
	color: #01568c;
	text-transform: uppercase;
	width: 58%;
	line-height: 30px;
	font-family: 'Roboto Slab', serif;
}


/**** Appointment area******/

.appoin-area{
	background: url(..//images/appoint1.jpg) no-repeat;
	padding: 100px 0;
	background-attachment: fixed;
	background-size: cover;
}
.appoin-text{
	text-align: center;
}
.appoin-text h2{
	color: #fff;
	margin-top: 0px;
	line-height: 40px;
	width: 51%;
}
.btn-colored2{
	margin-top: 30px;
}
.btn-colored2 a{
	background-color: #01568c;
	color: #fff;
	border-radius: 30px;
	padding: 10px 22px;
}
.btn-colored2 a:hover{
	background-color: #fff;
	color: #01568c;
}


/*****Gallery******/

.gallery-area{
	padding: 60px 0;
}
.gallery-head{
	text-align: center;
}
.gallery-head h2{
	color: #222;
	margin-top: 0px;
}
.gallery-head h2 span{
	color: #7ca313;
}

/***** Testimonial area *****/

.testimonial-area{
	/*background:url(..//images/testbg.jpg) no-repeat;*/
	padding: 60px 0 20px 0;
	background-color: #eb682652;
}

.test-head{
	text-align: center;
}
.test-head h2{
/*	color: #01568c;
	margin-top: 0px;
	margin-bottom: 0px;*/
	/*background-color: #eb6826;
	color: #fff;
	border-radius: 30px;
	padding: 10px 22px;*/
		margin-top: 0;
	margin-bottom: 0;
}
.test-head h2 span{
	background-color: #eb6826;
	color: #fff;
	border-radius: 30px;
	padding: 5px 22px;
	font-size: 22px;
}

@import url(http://weloveiconfonts.com/api/?family=fontawesome);
.parallax-section{
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	position: relative;
}
.overlay{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
#testimonial{
	padding: 30px 0 0 0;
	background-image: url(../images/bg-testimonial.jpg);
}
#testimonial .overlay{
	background: rgba(221,87,128,0.8);
}
.ts-testimonial-slide{
	text-align: center;
	color: #ffffff;
	width: 85%;
	margin: 0 auto;
}
.ts-testimonial-slide p{
	font-size: 17px;
	line-height: 29px;
	/*font-style: italic;*/
	/*font-family: 'Droid Serif';*/
	color: #eb6836;
	text-shadow: 0px 1px 1px #bbb;
}
.ts-testimonial-slide .ts-testimonial-item {
  margin-bottom: 15px;
}
.ts-testimonial-slide .ts-testimonial-item .icon-client{
	background: #ffffff;
	width: 29px;
	height: 29px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	float: left;
	text-align: center;
	line-height: 29px;
	margin-top: 2px;
}
.ts-testimonial-slide .ts-testimonial-item .infor-client {
  display: inline-block;
  margin: 0 auto;
  width: auto;
}
.ts-testimonial-slide .ts-testimonial-item  .client-name{
	padding-left: 38px;
	font-size: 12.8px;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-family: 'Montserrat';
	display: block;
	line-height: normal;
	white-space: nowrap;
}
.ts-testimonial-slide .ts-testimonial-item  .client-position{
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	padding-left: 38px;
	display: block;
	text-align: left;
}
.ts-testimonial-slide .ts-testimonial-item  .client-position a{
	color: white;
}
.ts-testimonial-slide .ts-testimonial-item  .client-position a:hover{
	color: #5ed9e7;
}
.ts-testimonial-item p i{
	color: #333;
}


/******* Footer Area **********/

.footer-area{
	background-color: #f7f8fa;
	padding: 60px 0;
}
.contact-detail-area{
	border:1px solid #01568c;
	padding: 20px;
	background-color: #fff;
}
.text-theme-colored {
	color: #01568c !important;
}
.contact-detail-area h3{
	color: #333;
}
.footer-right h3{
    font-size:25px;
    color:#222;
}
/*.font-24 {*/
/*	font-size: 22px !important;*/
/*}*/
.mb-20 {
	margin-bottom: 20px !important;
}

/* -------- List Icons ---------- */
.list-icon{
	padding-left: 0px;
	margin-top: 20px;
}
.list-icon li {
  font-size: 14px;
  margin: 0;
}
.list-icon li{
  color: #555555;
  font-size: 14px;
  margin-bottom: 5px;
}
.list-icon li i {
  color: #555555;
  font-size: 14px;
  height: 28px;
  line-height: 28px;
  margin: 5px 10px 5px 0;
  text-align: center;
  width: 28px;
}
.list-icon.square li i {
  background: #c0c0c0;
  color: #555555;
  font-size: 12px;
  height: 28px;
  line-height: 28px;
  margin: 5px 10px 5px 0;
  text-align: center;
  width: 28px;
}
.list-icon.rounded li i {
  color: #555555;
  background: #c0c0c0;
  border-radius: 50%;
  font-size: 12px;
  height: 28px;
  line-height: 28px;
  margin: 5px 10px 5px 0;
  text-align: center;
  width: 28px;
}
.list-icon.theme-colored.square li i {
	background-color: #01568c;
	color: #fff;
}
.list-icon.theme-colored.rounded li i {
  color: #fff;
}

h3.line-bottom{
	color: #222;
}
.footer-right p{
	line-height: 24px;
}


/* -------- Form ---------- */
.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn {
  font-size: 14px;
}
.form-control {
  border-radius: 0;
  box-shadow: none;
  height: 45px;
}
label {
  font-weight: normal;
}
.form-control:focus,
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="number"]:focus,
form input[type="url"]:focus,
form input[type="search"]:focus,
form input[type="tel"]:focus,
form input[type="password"]:focus,
form input[type="date"]:focus,
form input[type="color"]:focus,
form select:focus,
form textarea:focus {
  color: #404040;
  border-color: rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  outline: none;
}
.form-transparent .form-control {
  background: transparent;
  color: #f7f7f7;
}
.form-transparent .form-control:focus,
.form-transparent form input[type="text"]:focus,
.form-transparent form input[type="email"]:focus,
.form-transparent form input[type="number"]:focus,
.form-transparent form input[type="url"]:focus,
.form-transparent form input[type="search"]:focus,
.form-transparent form input[type="tel"]:focus,
.form-transparent form input[type="password"]:focus,
.form-transparent form input[type="date"]:focus,
.form-transparent form input[type="color"]:focus,
.form-transparent form select:focus,
.form-transparent form textarea:focus {
  color: #f7f7f7;
}
.form-transparent textarea.form-control,
.form-white textarea.form-control {
  height: 150px;
}
.form-white .form-control {
  background: #fff;
}
.form-transparent.form-line .form-control {
  border: none;
  border-bottom: 1px solid #c0c0c0;
  padding-left: 0;
}
.form-transparent.form-line textarea.form-control {
  height: 70px;
}
form label {
  font-weight: bold;
}
/* form error */
form .form-control.error {
  border: 2px solid #ee163b;
}
form .error {
  color: #ee163b;
}
/* -------- Donation Form ---------- */
.donation-form .form-group label.radio-inline {
  color: #808080;
}
/*-------- form-text-white ---------*/
.form-text-white .form-group label {
  color: #fff;
}

.btn-theme-colored {
	color: #fff;
	background-color: #01568c;
	border-color: #01568c;
}

.btn:hover{
	    color: #01568c;
    text-decoration: none;
    background: #fff;
}
/***** Copyright ******/

.copyright{
	background-color: #222;
	padding: 15px 0;
}
.copy-text p{
	margin-bottom: 0px;
	text-align: center;
	color: #fff;
}

.blink_me1 {
  animation: blinker 1s linear infinite;
}
@-webkit-keyframes blinker {
    0% {
     	color: #eb6826;
    }
    49% {
     	color: #eb6826;
    }
    50% {
     	color: #ffffff;
    }
    99% {
     	color: #ffffff;
    }
    100% {
     	color: #eb6826;
    }
  }

  @-moz-keyframes blinker {
    0% {
      color: #eb6826;
    }
    49% {
      color: #eb6826;
    }
    50% {
      color: #ffffff;
    }
    99% {
      color: #ffffff;
    }
    100% {
      color: #eb6826;
    }
  }

  @keyframes blinker {
    0% {
      color: #eb6826;
    }
    49% {
      color: #eb6826;
    }
    50% {
      color: #ffffff;
    }
    99% {
      color: #ffffff;
    }
    100% {
      color: #eb6826;
    }
  }

h1.blink_me2{
	font-size: 15px;
	margin: 0px;
}

.blink_me2 {
  animation: blinker2 1s linear infinite;
}
@-webkit-keyframes blinker2 {
    0% {
      color: #08142a;
    }
    49% {
      color: #08142a;
    }
    50% {
      color: #ffffff;
    }
    99% {
      color: #ffffff;
    }
    100% {
      color: #08142a;
    }
  }

  @-moz-keyframes blinker2 {
    0% {
      color: #08142a;
    }
    49% {
      color: #08142a;
    }
    50% {
      color: #ffffff;
    }
    99% {
      color: #ffffff;
    }
    100% {
      color: #08142a;
    }
  }

  @keyframes blinker2 {
    0% {
      color: #08142a;
    }
    49% {
      color: #08142a;
    }
    50% {
      color: #ffffff;
    }
    99% {
      color: #ffffff;
    }
    100% {
      color: #08142a;
    }
  }



/*******About us*************/

/*.about-banner{
	background: url(..//images/appoint1.jpg) no-repeat;
	padding: 90px 0;
	background-size: cover;
}*/
/*.orthod-banner{
	background: url(..//images/orthod.jpg) no-repeat;
	padding: 90px 0;
	background-size: cover;
}*/
.about-para-text{
	border-bottom: 1px solid #ddd;
	padding: 40px 0 10px 0;
	margin-bottom: 30px;
}

.about-text img{
	width: 27%;
}

.about-text h1{
	color: #fff;
	text-align: center;
}
.about-para-1{
	padding-bottom: 50px;
	color: #fff;
}
.about-para-text{
	text-align: center;
}
.about-para-text h2{
	color: #01568c;
	font-size: 28px;
}
.about-para-text h2 span{
	color: #eb6826;
}
.about-para-text p{
	font-size: 16px;
	line-height: 25px;
	color: #186aa8;
}
.about-para-text p span{
	color: #eb6826;
}

.about-text h4{
	color: #186aa8;
}
.about-text ul{
	padding-left: 0px;
}
.about-text ul li{
	padding: 5px 0 0 0;
	font-size: 15px;
	color: #186aa8;
}
.vision{
	margin-top: 40px;
	/*border:1px solid #01568c;*/
	text-align: center;
	padding: 30px;
	/*height: 150px;*/
	border-radius: 10px;
}
.vision h2{
	margin-top: 0px;
font-size: 20px;
color: #fff;
background: #eb6855;
padding: 8px 16px;
width: 30%;
border-radius: 30px;
margin-bottom: 20px;
}
.vision p{
	margin-bottom: 0px;
	color: #186aa8;
	line-height: 22px;
	font-size: 15px;
}
/*.vision:hover{
	border:1px solid #eb6855;
}*/
.vision h2:hover {
	background-color: #01568c;
	color: #fff;
}


/********* speciality-area **********/


.speci-area{
	padding: 60px 0;
	background: url(..//images/spec-bg.jpg) repeat;
	position: relative;
}

.speci-area::before{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #fff;
	opacity: 0.93;
}

.spec-1{
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.spec-1-text{
	background-color: #fff;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	padding: 10px 10px;
	text-align: center;
	height: 185px;
	margin-bottom: 30px;
}

.spec-1-text h4{
	margin-top: 0px;
	color: #05823f;
}
.spec-1-text a{
	color: #05823f;
}
.spec-1-text a:hover{
	color: #eb6826;
}

h4.modal-title{
	color: #05823f;
}

.dropdown-menu .divider{
    margin:2px 0;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{
	color: #fff;
	background: #eb6826;
}

/* About Page Doctor Area */

.doctor-slider{
	padding: 40px 0;
	background: url(..//images/spec-bg.jpg) repeat;
	position: relative;
}

.doctor-slider::before{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #fff;
	opacity: 0.96;
}
.doctor-text{
	text-align: center;
}
.doctor-text h2{
	color: #01568c;
	margin-top: 0px;
}

/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.doctor-slide{
	background-color: #eb682652;
	padding: 5px;
	margin-top: 10px;
}
.doctor-text h4{
	color: #08142a;
	margin-bottom: 5px;
}
.doctor-text a{
	color: #eb6826;
}

.ortho-heading h2{
	color: #01568c;
	margin-bottom: 30px;
	margin-top: 0px;
	text-align: center;
}
.form-border{
	background-color: #dedfdf;
	border-radius: 30px;
	padding: 0 0 25px 0;
}
input.form-btn{
		color: #fff;
	background-color: #01568c;
	border-color: #01568c;
	border-radius: 10px;
}
input.form-btn:hover{
	 color: #01568c;
    text-decoration: none;
    background: #fff;
}


.day-heading{
	text-align: center;
	margin-bottom: 0px;
}
.day-heading h3{
	margin-top: 0px;
	font-size: 30px;
	color: #01568c;
}
.day-heading p{
	color: #eb6826;
	font-size: 16px;
}
.day2-heading h3{
	color: #01568c;
	font-size: 22px;
	margin-top: 0px;
	margin-bottom: 25px;
}
.messages1{
    color: #058240;
font-weight: 600;
}